Image::ExifTool::LIF(3)

NAME
Image::ExifTool::LIF - Read LIF meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from Leica Image File (LIF) images.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"LIF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)